.grid {
    width: 1180px;
    padding: 12px 20px;
    font-size: 1.4em;
}

.row {position:relative; margin-left:-20px;}
.gu1 .row {width: 100px;}
.gu2 .row {width: 200px;}
.gu3 .row {width: 300px;}
.gu4 .row {width: 400px;}
.gu5 .row {width: 500px;}
.gu6 .row {width: 600px;}
.gu7 .row {width: 700px;}
.gu8 .row {width: 800px;}
.gu9 .row {width: 900px;}
.gu10 .row {width: 1000px;}
.gu11 .row {width: 1100px;}
.gu12 .row {width: 1200px;}

.col {padding-left:20px; float:left; position:relative;}
.gu1{width: 80px;}
.gu2{width: 180px;}
.gu3{width: 280px;}
.gu4{width: 380px;}
.gu5{width: 480px;}
.gu6{width: 580px;}
.gu7{width: 680px;}
.gu8{width: 780px;}
.gu9{width: 880px;}
.gu10{width: 980px;}
.gu11{width: 1080px;}
.gu12{width: 1180px;}

/* template */

.ems.top.logo {
    background-image: url("../assets/template/ems_logo_trad_320.png");
    width: 320px;
    height: 450px;
}

.ems.logo_trad {
    background-image: url("../assets/template/ems_logo_trad_vittoria_450.png");
    width: 450px;
    height: 294px;
}

.products .ems-mob {
    background-image: url('../assets/template/ems_logo_ph_46.png');
    background-repeat: no-repeat;
    background-size: 46px 30px;
    width: 46px;
    height: 30px;
    display: inline-block;
}

.content .phone {
    padding: 6px 0px 6px 20px;
    font-size: 1.2em;
}

.products .phone {
    padding: 6px 0px 6px 20px;
    font-size: 1.2em;
}

.products .ems-phone {
    color: #000;
    position: absolute;
    left: 76px;
    top: 10px;
}

.ems-phone {
    padding-top: 4px;
}
.contentnav .logo {
    background-image: url("../assets/template/ems_logo_trad_220.png");
    width: 220px;
    height: 310px;
    margin: 0 auto 35px auto;
}

.topmenu ul li a {
    padding: 10px 4px 6px 0px;
}

.row.desktop {
    height: 40px;
}

.row.topcontent {
    margin-top: 15px;
}

.logo-grid {
    width: 160px;
    margin: 0px 30px;
}

.responsive-slide {
    overflow: hidden;
}
